Opened 8 years ago

Closed 8 years ago

#7949 closed defect (duplicate)

check.tpo does not warn TBB 2.3.25-1 users that their TBB is old

Reported by: runa Owned by: erinn
Priority: Medium Milestone:
Component: Applications/Tor bundles/installation Version:
Severity: Keywords:
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

I just started TBB 2.3.25-1 on OS X and expected to see the update message on check.tpo. This did not happen. For some reason, check.tpo does not warn TBB 2.3.25-1 users that their TBB is old.

Child Tickets

Change History (2)

comment:1 Changed 8 years ago by arma

Same as #7881 ?

comment:2 Changed 8 years ago by runa

Resolution: duplicate
Status: newclosed

Duplicate of #7881, thanks arma.

Note: See TracTickets for help on using tickets.